import App from './App'

import Vue from 'vue'
import './uni.promisify.adaptor'
import api from './common/js/api'
// 通用方法
// import commonUtils from "./common/js/commonUtils.js"

import uView from "uview-ui";
const baseUrl = 'https://jje.admin.xinyuekj.com.cn/';
Vue.use(uView);
Vue.config.productionTip = false
Vue.prototype.$baseUrl = baseUrl;
Vue.prototype.$api = api;
App.mpType = 'app'
const app = new Vue({
  ...App
})
// app.config.globalProperties.$getImgUrlByOssId = commonUtils.getImgUrlByOssId;
app.$mount()


